
QGIS Application - Bug report #8130

WFS client: invalid columns after copy/paste

2013-06-21 09:21 AM - Laurent Defert

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 16961

Description

When copying features from a Postgis layer to a WFS layer, attribute are set incorrectly. When saving the wfs layer, we can see that the

name of the columns are those from the Postgis layer (although the column names are correct in the attribute table).

Tested on linux, QGIS master at revision commit:4164d6ed0b8498f3e3e45cfa40b639674c8c5074 (22/06/2013).

History

#1 - 2013-06-25 07:05 AM - René-Luc ReLuc

- Category set to Web Services clients/WFS

#2 - 2013-07-15 12:20 PM - Jürgen Fischer

is this still an issue?

#3 - 2013-07-15 03:39 PM - Laurent Defert

Yes, this issue is still valid with revision d0c3f4fc4c4e95c7b3.

#4 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#5 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
